哪位大哥能不能给我提供一个源啊

为当前最终发行版之前的所有版本提供支持
回复
qiqi134
帖子: 4
注册时间: 2006-05-18 15:13
送出感谢: 0
接收感谢: 0

哪位大哥能不能给我提供一个源啊

#1

帖子 qiqi134 » 2006-10-26 21:38

我好笨 找不到
头像
爱国者黑客
帖子: 608
注册时间: 2006-10-01 14:34
送出感谢: 0
接收感谢: 0

#2

帖子 爱国者黑客 » 2006-10-26 21:40

啥源,谢源吗 :lol:
stiffme
帖子: 95
注册时间: 2005-11-03 11:46
送出感谢: 0
接收感谢: 0

#3

帖子 stiffme » 2006-10-26 21:49

用顶置的贴子的教本,会自动帮你设定源的
youshuhua@gmail.com
帖子: 56
注册时间: 2006-10-07 15:05
送出感谢: 0
接收感谢: 0

#4

帖子 youshuhua@gmail.com » 2006-10-26 21:55

deb http://ubuntu.cn99.com/ubuntu/ edgy main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ edgy-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ edgy-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ edgy-backports main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu-cn/ edgy main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ edgy main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ edgy-updates main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ edgy-security main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ edgy-backports main restricted universe multiverse
qiqi134
帖子: 4
注册时间: 2006-05-18 15:13
送出感谢: 0
接收感谢: 0

#5

帖子 qiqi134 » 2006-10-26 22:12

谢谢 大家阿
回复

回到 “老旧版本支持”